<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>cbOptIn</name>
   <tag></tag>
   <elementGuidId>cf63e6c6-1071-4ee5-8004-34a2ffd05483</elementGuidId>
   <selectorCollection>
      <entry>
         <key>CSS</key>
         <value>#optin</value>
      </entry>
      <entry>
         <key>XPATH</key>
         <value>//input[@id='optin']</value>
      </entry>
      <entry>
         <key>BASIC</key>
         <value></value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>false</useRalativeImagePath>
</WebElementEntity>
